.title {
	text-align: center;
	margin-top: 180px;
	font-family: Komet;
	padding: 0 150px;
}

.title h1 {
 	font-size: 80px;
 	color: #751e29;
	font-family: Komet-SC;
	margin-bottom: 25px;
	text-decoration: underline;
}

.subtitle {
 	font-size: 30px;
 	color: #751e29;
}



.contact-info {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 75px;
	flex-wrap: wrap;
}

@media (max-width: 600px) {
	.contact-info {
		flex-direction: column;
		align-items: stretch;
	}
	.contact-item {
		margin: 10px 0;
	}
}

.contact-item {
	margin: 0 20px;
  	text-align: center;
	font-family: Komet;
	font-size: 15px;
	color: #f9e8d2;
	background-color: #751e29;
	border-radius: 8px;
	padding: 10px 20px 20px 20px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
}

.contact-logo {
  	width: 50px;
  	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.contact-item h2 {
  font-size: 24px;
}

.contact-item a {
	text-decoration: none;
	font-size: 20px;
 	color: #f9e8d2;
	border: 2px solid #f9e8d2;
	border-radius: 8px;
	padding: 8px 16px;
	background-color: #751e29;
	transition: background 0.2s, color 0.2s;
}

.contact-item a:hover {
  color: #751e29;
  background-color: #f9e8d2;
}